com.r3corda.core.contracts / JavaTestHelpers

# JavaTestHelpers

`object JavaTestHelpers`

### Properties

CHF | `val CHF: Currency`
GBP | `val GBP: Currency`
USD | `val USD: Currency`

### Functions

DOLLARS | `fun DOLLARS(amount: Int): Amount<Currency>` `fun DOLLARS(amount: Double): Amount<Currency>`
POUNDS | `fun POUNDS(amount: Int): Amount<Currency>`
SWISS_FRANCS | `fun SWISS_FRANCS(amount: Int): Amount<Currency>`
issuedBy | `fun issuedBy(currency: Currency, deposit: PartyAndReference): Issued<Currency>` `fun issuedBy(amount: Amount<Currency>, deposit: PartyAndReference): Amount<Issued<Currency>>`